



/* Template css resource: Core 8 - Fluid - Module menu - met responsive submenu - new */
nav ul li#item-1 {
display:none
}
.scrollheader  ul.active li#item-9,.scrollheader  ul.active li#item-10  {
display:none;
}
nav ul li#item-9-1, nav ul li#item-10-1{display:none}
@media (min-width: 0) and (max-width: 1020px) {
.scrollheader  ul.active li#item-9,.scrollheader  ul.active li#item-10  {
display:block;
}
}




/* Template css resource: Core 8 - Fluid - Module searchbox - 2022 - zonder input */
@media (min-width:0) and (max-width:1024px){
.scrollheader .linkbar a.search {display:inline-block!important}
}
/* .scrollheader .linkbar ul.langselector{display:none!important} */




/* Template css resource: Core 8 - Fluid - Module database items search - 2022 v2 */
.listitemnoimage {
display:none;
}
.pagination a {
display:initial !important;
}
.searchresults .searchresult .txt h3 {
margin-bottom:10px;
}
.searchresults .searchresult .img {
background:no-repeat center/cover;
}
/* fixes 20220422001 hv */
@media (min-width:1024.98px){
.searchresults header, .searchresults header .secondarybar{position:relative!important}
.searchresults header{margin-bottom:20px}
.searchresults header .secondarybar form {margin-left:0px}
}
